
CoCoALib - Bug #67

Rename MatrixViews

15 Dec 2011 12:42 - Anna Maria Bigatti

Status: Closed Start date: 15 Dec 2011

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Renaming Estimated time: 1.00 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 1.00 hour

Description

rename file so that it has the same name as the class (MatrixView)

History

#1 - 01 Apr 2014 18:09 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 17 Apr 2014 09:49 - Anna Maria Bigatti

- Estimated time set to 1.00 h

#3 - 17 Apr 2014 15:55 - Anna Maria Bigatti

- Assignee set to John Abbott

- % Done changed from 0 to 80

#4 - 17 Apr 2014 18:38 - John Abbott

- Status changed from New to Closed

- % Done changed from 80 to 100

Renamed source files (&Makefile) & doc; changed references in doc.
